@import url('/catalog/view/theme/mediacenter/stylesheet/fonts.css');

.bg-alice-blue {
    background-color: #f3f3f3 !important;
}

a {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

body a {
    color: inherit;
}

body a:hover {
    color: inherit;
}

p, label {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

p strong, a b {
    font-family: "GOTHAM-MEDIUM", "Lucida Console", monospace;
    font-weight: normal;
}

small {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

.goth-bold, legend {
    font-family: "GOTHAM-MEDIUM", "Lucida Console", monospace;
}

.goth-medium {
    font-family: "GOTHAM-MEDIUM", "Lucida Console", monospace;
}

span {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

select {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace !important;
}

.goth-light {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

td {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

body .text-muted {
    color: #000000 !important;
}

.bg-black {
    background-color: #000000 !important;
}

.home-grid-brands {
    border-top: 3px solid #000000;
    border-bottom: 3px solid #000000;
}

.form-inline .form-group {
    height: 29px;
}

.font-11 {
    font-size: 12px;
}

h1.text-center.mb-4.goth-medium.text-uppercase {
    font-size: 1rem;
}
h1.text-left.mb-3.goth-medium.text-uppercase.text-lg-left.text-center {
    font-size: 1rem;
}
h2.text-left.mb-4.goth-light.text-uppercase.mt-5 {
    font-size: 1rem;
}
h1.text-center.goth-medium.text-uppercase.w-100.mt-lg-0.mt-md-0.mt-3 {
    font-size: 1rem;
}

.row.row-eq-height.bg-b09f8a p {
    font-size: 16px;
}
.row.align-items-center.bg-271429 p {
    font-size: 16px;
}

input[type='text'], input[type='number'], input[type='email'], input[type='tel'], input[type='password'], select, textarea {
    border: 1px solid #CCC;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 13px;
    border-radius: 25px !important;
}

textarea {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace !important;
    font-size: 13px;
}

input[type='text']:focus, input[type='number']:focus, input[type='email']:focus, input[type='tel']:focus, input[type='password']:focus, select:focus {
    outline: none;
    box-shadow: none;
}

.cart-related-slider .owl-dots {
    display: none;
}

textarea::-webkit-input-placeholder {
    font-size: 13px;
}

textarea:-moz-placeholder { /* Firefox 18- */
    font-size: 13px;
}

textarea::-moz-placeholder { /* Firefox 19+ */
    font-size: 13px;
}

textarea:-ms-input-placeholder {
    font-size: 13px;
}

#breadcrumb {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 13px;
}

u {
    text-underline-position: under;
    margin-top: 20px;
    border-bottom: solid 4px #000;
    display: inline;
    padding-bottom: 0.1vw;
}

.items-in-cart {
    cursor: pointer !important;
    font-size: 23px !important;
    line-height: 0.5 !important;
}

.home_slider_height100 {
    height: 100% !important;
}

.home_brand_height100 {
    height: 100% !important;
}

.bg-b09f8a {
    background: #b09f8a !important;
}

.bg-271429 {
    background: #271429 !important;
}

.bg-000000 {
    background: #000000 !important;
}

.home-grid-slider-100 {
    height: 100% !important;
}

.search_bar_close_span {
    vertical-align: super !important;
}

body .breadcrumb {
    padding: 0;
    background-color: transparent;
    margin-bottom: 0.5rem;
}

.breadcrumb a, .breadcrumb label {
    font-size: 13px;
}

.breadcrumb .breadcrumb-arrow {
    margin-left: 0.4rem;
    margin-right: 0.4rem;
}

.breadcrumb li:last-child .breadcrumb-arrow {
    display: none;
}

.product-images button {
    background-color: transparent !important;
    color: #000000 !important;
}

body .btn {
    height: 29px;
    line-height: 1.2 !important;
    padding: .375rem 1.75rem;
}

a:hover {
    text-decoration: none !important;
}

.btn-dropdown {
    color: #c0c0c0;
    background-color: #ffffff;
    border-color: #c0c0c0;
    border: 1px solid;
    padding: .375rem .75rem;
    display: inline-block;
    font-weight: normal;
    font-size: 12px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1.5;
    border-radius: 2.25rem;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-dropdown:focus {
    outline: none;
    box-shadow: none;
}

.btn-dropdown:hover {
    color: #c0c0c0;
    background-color: #ffffff;
    border-color: #c0c0c0;
    text-decoration: none;
}

.product-qty {
    width: 45%;
    display: inline-block;
    float: left;
    border: 1px solid #c0c0c0;
    border-radius: 50px;
}

/*.form-control:focus {
    outline: none !important;
    border-color: transparent !important;
    box-shadow: none !important;
    background-color: transparent !important;
}*/
#checkout-cart .product-qty input {
    min-width: 100% !important;
    width: 100% !important;
}

.product-qty input {
    max-width: 100%;
    min-width: 50% !important;
    width: 50% !important;
    padding: 4px 15px;
    border: none;
    background: transparent;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

#checkout-cart .product-qty {
    width: 4rem;
}

.btn-black {
    color: #fff;
    background-color: #000;
    border-color: #000;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 13px !important;
    border-radius: 25px !important;
}

.btn-black:focus {
    outline: none !important;
    box-shadow: none !important;
}

.btn-black:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-white {
    color: #000;
    background-color: #fff;
    border-color: #fff;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 13px !important;
    box-shadow: none;
    border-radius: 25px !important;
}

.btn-white:focus {
    outline: none !important;
    box-shadow: none !important;
}

.btn-white:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.product-options .dropdown-item a {
    color: #000;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 12px;
}

.text-size-12 {
    font-size: 12px;
}

.text-size-10 {
    font-size: 10px;
}

.header-social a {
    letter-spacing: 0.5em;
}

.product-detail .owl-carousel.owl-drag .owl-item .item img {
    object-fit: cover;
    height: auto;
}

.bg-brown {
    background-color: #b09f8a;
}

.color-brown {
    color: #b09f8a;
}

.product-detail-hr {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    width: 12%;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

.product-detail-hr-product {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    width: 12%;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
    display: inline-block;
}

.product-images-thumb.owl-carousel .owl-nav {
    margin-top: 3rem;
}

.product-images-thumb.owl-carousel .owl-nav button {
    border-radius: 50px;
    width: 35px;
    height: 35px;
    vertical-align: top;
    padding: 4px !important;
}

.product-images-thumb.owl-carousel .owl-nav button span {
    margin-top: -1rem;
    position: relative;
    display: block;
}

.product-detail-hr-short-description {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    width: 6%;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

.full-hr {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
    width: 100%;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

.button_remove, .button_update {
    padding: 6px 8px !important;
}

.cart-related-slider .owl-nav {
    margin-top: -7rem;
    color: #000000;
    font-size: 20px;
}

.cart-related-slider .owl-nav .owl-prev, .cart-related-slider .owl-nav button.owl-next {
    background-color: #ffffff;
    border: 1px solid #c0c0c0 !important;
    padding: 1px !important;
    border-radius: 25px;
    width: 32px;
}

@media (max-width: 338px) {
    #checkout-cart .product-qty {
        width: 45%;
    }

    #checkout-cart .button_update {
        margin-right: 0.2rem;
    }

    .product-qty {
        width: 100%;
        margin-right: 0.5rem;
    }

    .product-detail .form-inline .btn {
        width: 100%;
    }
}

@media (min-width: 339px )and (max-width: 991px) {

    #return-to-top {
        position: fixed;
        bottom: 20px;
        left: 20px;
        background: #b09f8a;
        width: 50px;
        height: 50px;
        display: block;
        text-decoration: none;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        display: none;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        z-index: 99999;
    }

    .product-images-thumb.owl-carousel .owl-nav {
        margin-top: 5rem;
    }

    .product_cart_tray {
        position: fixed;
        z-index: 999;
        top: 0;
    }

    .header_cart .btn {
        line-height: 1 !important;
        height: 25px;
    }

    .product_cart_tray .btn {
        line-height: 1 !important;
        height: 25px;
        padding: .375rem 0.75rem;
        font-size: 12px;
    }

    .header_cart {
        position: fixed;
        z-index: 999;
        padding: 27rem;
        top: 0;
        right: 0;
        width: 100%;
        overflow: scroll;
        height: 350px;
        max-width: 50%;
    }

    input[type='text'], input[type='number'], input[type='password'], input[type='email'], input[type='tel'] {
        height: 45px;
        font-size: 16px;
    }

    .form-inline .form-group {
        height: auto;
    }

    body .btn {
        height: 45px;
        min-width: 45px;
        line-height: 2.6 !important;
    }

    #checkout-cart .button_update {
        margin-right: 0.2rem;
    }

    .product-qty {
        width: 4rem;
        margin-right: 0.5rem;
    }

    .product-qty input {
        max-width: 100%;
        padding: 4px 5px;
        text-align: center;
        min-width: 100% !important;
        width: 100% !important;
    }

}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.home-grid-slider .overlay-text {
    position: absolute;
    bottom: 2rem;
    left: 2rem;
}

.searchp {
    width: 70vw !important;
}

@media (min-width: 992px) {
    .logo img {
        width: 80%;
    }

    #return-to-top {
        position: fixed;
        bottom: 20px;
        right: 20px;
        background: #b09f8a;
        width: 50px;
        height: 50px;
        display: block;
        text-decoration: none;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
        display: none;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        z-index: 99999;
    }
}

@media (max-width: 991px) {
    .overlay span {
        font-size: 9px;
        top: 4rem;
    }
}

@media (min-width: 250px) and (max-width: 767px) {

    .product-images.owl-carousel .owl-nav {
        margin-top: -11rem;
    }

    .home-grid-slider .overlay-text {
        bottom: 0.5rem;
        left: 2rem;
        font-size: 10px;
    }

    #checkout-cart .total_amount .pull-left, #checkout-cart .total_amount .pull-left .btn, #checkout-cart .total_amount .pull-right, #checkout-cart .total_amount .pull-right .btn {
        width: 100%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    nav.navbar .navbar-nav a {
        font-size: 0.8rem;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width: 768px) and (max-width: 1300px) {
    header i {
        font-size: 19px !important;
    }
}

body .btn-link {
    color: inherit;
}

body .navbar-toggler {
    font-size: 1rem;
}

/*zoom*/
.zoom {
    display: inline-block;
    position: relative;
}

/* magnifying glass icon */
.zoom:after {
    content: '';
    display: block;
    width: 33px;
    height: 33px;
    position: absolute;
    top: 0;
    right: 0;
    /*  background:url(icon.png);*/
}

.zoom img {
    display: block;
}

.zoom img::selection {
    background-color: transparent;
}

/*zoom*/

#product_long_description div {
    display: none;
}

#loadMore {
    color: green;
    cursor: pointer;
}

#loadMore:hover {
    color: black;
}

#showLess {
    color: red;
    cursor: pointer;
    display: none;
}

#showLess:hover {
    color: black;
}

/*Mega Menu*/
/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom: 1rem;
}

.navbar .dropdown-menu {
    border: none;
    background-color: #000 !important;
}

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
    .product_cart_tray {
        position: fixed;
        z-index: 999;
        top: 5rem;
    }

    .header_cart {
        position: absolute;
        z-index: 999;
        top: 0;
    }

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        padding: .5rem .5rem;
        margin: 0 .25rem;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {
        position: static;
    }

    .navbar .dropdown-menu {
        width: 100%;
        left: 0;
        right: 0;
        /*  height of nav-item  */
        top: 54px;

        display: block;
        visibility: hidden;
        opacity: 0;
        transition: visibility 0s, opacity 0.3s linear;
        border-radius: 0;
    }

    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        transition: visibility 0s, opacity 0.3s linear;
    }

    .navbar .dropdown-menu {
        border: none;
        background-color: #fff;
    }

}

#input-sort {
    background-color: transparent;
    border: 1px solid transparent;
}

#input-sort:focus {
    outline: none;
    box-shadow: none;
}

.p-name {
    min-height: 55px;
    line-height: 0.4;
}

.close:focus {
    outline: none;
    text-shadow: none;
}

.alert-success {
    font-size: 12px;
}

p {
    font-size: 13px;
    line-height: 1.7;
}

.brands-alphbetics a {
    letter-spacing: 2rem;
}

.list-group-item {
    font-size: 12px;
    border-radius: 0 !important;
    padding: 1rem 1.25rem !important;
}

.close {
    opacity: 1 !important;
}

span:focus {
    outline: none;
}

.close span {
    display: block;
}

.brands-alphbetics a:last-child {
    letter-spacing: inherit;
}

#contactNewletter fieldset .text-danger {
    display: none !important;
}

@media (min-width: 767px) {

    .home-grid-slider.row div:nth-child(2) {
        padding-right: 0 !important;
    }
    .home-grid-slider.row div:nth-child(4) {
        padding-right: 0 !important;
    }
    .home-grid-slider.row div:nth-child(5) {
        padding-right: 0 !important;
    }

}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

/*Mega Menu*/

.pagination .page-item {
    padding: 5px;
}

.pagination .active {
    padding: 5px;
    color: #b09f8a;
}

/*Blog Home*/
.img-container {
    position: relative;
    display: inline-block;
}

.img-container img {
    border-radius: 50%;
}

.img-container .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.63);
    opacity: 1;
    transition: opacity 500ms ease-in-out;
    border-radius: 50%;
}

.overlay.middle-blog span {
    top: 64%;
    bottom: 0;
}

.overlay span {
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

/*Blog Home*/
.tooltip-inner {
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

/*HEader Search  Mobile*/
.show_search_bar {
    position: fixed;
    left: 0;
    z-index: 9;
    width: 100%;
    background: #fff;
    display: flex;
    top: 3.5rem;
}

/*HEader Search Mobile*/

/*About Parallax*/
.bgimg-1, .bgimg-2, .bgimg-3 {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.bgimg-1 {
    background-image: url("/image/catalog/BELKIN/MC-about-us-f.png");
    min-height: 300px;
}

.bgimg-2 {
    background-image: url("/image/catalog/BELKIN/about.png");
    min-height: 300px;
}

.bgimg-3 {
    background-image: url("/image/catalog/BELKIN/MC-about-us-t.png");
    min-height: 300px;
}

.font-30 {
    font-size: 30px;
}

.font-20 {
    font-size: 20px;
}

.parallax_caption {
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 0;
}

.parallax_caption2 {
    position: fixed;
    z-index: 9;
    left: 0;
    top: 15rem;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3 {
        background-attachment: scroll;
    }
}

/*About Parallax*/
body .alert-danger, body .alert-success {
    color: #fff;
    background-color: #b09f8a;
    border-color: #b09f8a;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
}

/*Mobile Menu*/
.mobile-menu .dropdown-submenu {
    position: relative;
}

.mobile-menu .dropdown-submenu a::after {
    transform: rotate(-90deg);
    position: absolute;
    right: 6px;
    top: .8em;
}

.mobile-menu .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-left: .1rem;
    margin-right: .1rem;
}

.mobile-menu li a {
    color: #fff !important;
    font-size: 16px;
}

.mobile-menu .dropdown-item.active, .dropdown-item:active {
    background-color: inherit !important;
}

.mobile-menu .dropdown-item:focus, .dropdown-item:hover {
    background-color: inherit !important;
}

/*Mobile Menu*/
body .brands-slider .owl-nav {
    margin-top: -5.8rem;
}

body .brands-slider .owl-dots {
    display: none;
}

body .brands-slider .owl-nav button.owl-next, body .brands-slider .owl-nav .owl-prev {
    background-color: transparent;
    color: #000;
    padding: 10px 0 !important;
    width: 12px !important;
}

footer li {
    font-size: 12px;
}

#product-manufacturer .list-group-item {
    background-color: transparent;
    border: none;
    font-size: 12px;
    border-bottom: 1px solid #eee;
    border-radius: 0 !important;
    padding: 0.5rem 0 !important;
    text-transform: uppercase;
}

.short_description p:after {
    position: relative;
    display: block;
    text-align: center;
    width: 100%;
    color: rgba(0, 0, 0, .3);
}

.short_description p:last-child:after {
    content: '';
}

.short_description p {
    margin-bottom: 0;
    font-size: 12px;
}

.short_description div {
    margin-bottom: 0;
    font-size: 12px;
}

.p-sale {
    background-color: #000000;
    color: #ffffff;
    width: 70px;
    height: 35px;
    float: right;
    border-radius: 35px;
    margin: 10px;
    line-height: 2;
    font-size: 17px;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    z-index: 999;
    text-align: center;

}

.product-images .owl-dots {
    display: none;
}

/*Header Cart Carousel*/
.u-menu {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid #fff;
    width: 28%;
    height: 1px;
    display: block;
    margin-left: 3px;
}

.home-grid-brands .owl-stage-outer {
    z-index: 99;
}

.bf-attr-header select option {
    font-size: 12px !important;
    text-transform: uppercase;
}

b, strong {
    font-family: "GOTHAM-MEDIUM", "Lucida Console", monospace;
}

/*TEST*/
.owl-carousel .owl-prev, .owl-carousel .owl-next {
    position: absolute;
    height: auto;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
}

.owl-carousel .owl-prev button, .owl-carousel .owl-next button {
    font-size: 2.5rem;
    color: #cecece;
}

.owl-carousel .owl-prev {
    left: 0;
}

.owl-carousel .owl-next {
    right: 0;
}

.navbar-nav .nav-link {
    cursor: pointer;
}

.formNewLestter .close {
    line-height: 0.8;
}

.mobile-menu .dropdown-menu {
    width: auto;
}

.mobile-menu .dropdown-menu .dropdown-submenu a {
    word-wrap: break-word;
    white-space: normal;
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
}

#return-to-top:hover {
    background: #b09f8a;
}

@media (min-width: 991px) {
    .parallax_caption > .bg-white.col-8 {
        min-width: 899px !important;
    }
}

.btn-border {
    color: #000;
    background-color: transparent;
    border-color: #000 !important;
    font-family: "GOTHAM-LIGHT", "Lucida Console", monospace;
    font-size: 13px !important;
    border-radius: 0 !important;
}

p.p {
    margin: 5px auto;
    padding: 8px 0;
    width: 50%;
    background: #212529;
    text-align: center;
    color: #fff;
    display: block;
    text-decoration: none;
}

div.filter-data {
    display: none;
}

@media (min-width: 768px) and (max-width: 971px) {
    .for-mob-landscape p {
        font-size: 10px;
    }
}

.underline_class {
    text-underline-position: under;
    margin-top: 0;
    border-bottom: solid 1px #000;
    display: inline-block;
    padding-bottom: 0;
}

.underline_class a, .underline_class span {
    padding-bottom: 0 !important;
}

.font-13px {
    font-size: 13px !important;
}




/* -- Whatsapp FAB Button --*/
.social_caller {
    position: fixed;
    bottom: 13%;
    right: 21px;
    z-index: 999;
}

.social_caller img {
    display: block;
}

.social_caller .icon_main {
    background: #509936;
    padding: 10px;
    display: block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}

.social_caller .svg {
    display: block;
    width: 20px;
    height: 20px;
    fill: #fff;
    margin: auto;
}

.social_caller .social-links .svg {
    fill: #000;
}

.social_caller .icon-phone {
    background: #ed6347;
    padding: 10px;
    display: block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
    transition: all 0.3s linear;
}

.social_caller .icon-whatsapp {
    background: #50b83c;
    padding: 10px;
    display: block;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    position: relative;
    transition: all 0.3s linear;
}

.social_caller .icon_list {
    display: block;
    margin: 0 0 55px 0;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s linear;
    position: absolute;
    bottom: 0;
    padding: 0;
}

.social_caller .icon_list li {
    display: block;
    margin-top: 5px;
    margin-bottom: 5px;
}

.social_caller .icon_list li {
    min-width: 50px;
}

.social_caller .icon_list li a {
    transition: all 0.3s linear;
    transform: scale(0);
}

.social_caller .icon_list li a:hover, .icon_main:hover {
}

.social_caller:hover .icon_list li a {
    transform: scale(1);
}

.social_caller .fab {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

@media all and (max-width: 767px) {
    .social_caller .icon_list {
        display: none;
        margin: 0 0 50px 0;
    }

    .social_caller.btnshoew .icon_list {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    .social_caller.btnshoew .icon_main:after, .icon-whatsapp:after, .icon-phone:after {
        visibility: visible;
    }

    .social_caller .icon_main {
        padding: 7px;
    }

    .social_caller .icon_list li {
        min-width: 44px;
    }

    .social_caller {
        z-index: 9999;
    }
}
@media all and (min-width: 768px) {
    .social_caller:hover .icon_list {
        opacity: 1;
        visibility: visible;
    }
}

@media only screen and (max-width: 767px){

.ftr-txt p {
    font-size: 16px;
}
.ftr-txt a {
    font-size: 16px;
}
footer li {
    font-size: 13px;
}
a.mr-3 {
    font-size: 20px;
}
.mob-view p a {
    font-size: 18px;
}
.mob-rsp {
    font-size: 19px;
}
.mob-btm-rsp {
    font-size: 18px;
}
.mb-social {
    font-size: 18px;
}
.row.row-eq-height.bg-b09f8a p {
    font-size: 14px;
}
.row.align-items-center.bg-271429 p {
    font-size: 14px;
}
a.ftr-email {
    font-size: 14px;
}
}

@media only screen and (max-width: 320px){

.logo {
    margin-left: -32px;
}
.mb-social {
    font-size: 16px;
}
.header-social a {
    letter-spacing: 0.4em;
}
.order-md-4.order-3 {
    display: none;
}
.ftr-txt a {
    font-size: 14px;
}
.ftr-txt p {
    font-size: 14px;
}
a.ftr-email {
    font-size: 12px;
}
}

/* -- Whatsapp FAB Button --*/